<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Weather and Climate" />
<meta name="DC.title" content="Climate Change Indicators: Weather and Climate" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; data; weather; climate;" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/weather-climate" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/weather-climate" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-06-27" />
<meta name="DC.date.modified" content="2016-08-02" />
<meta name="DC.date.reviewed" content="2019-08-02" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Indicators: Weather and Climate | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-153325 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Indicators: Weather and Climate</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="box multi related-info right">
	<h2>View Indicators:</h2>

	<div><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-temperature"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="U.S. and Global Temperature" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/temperature-landing-thumb-2016.png" /></span></a></div>

	<div><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-high-and-low-temperatures"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="High and Low Temperatures" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/high-low-temps-landing-thumb-2016.png" /></span></a></div>

	<div><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-precipitation"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="U.S. and Global Precipitation" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/precipitation-landing-thumb-2016.png" /></span></a></div>

	<div><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heavy-precipitation"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="Heavy Precipitation" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/heavy-precip-landing-thumb-2016.png" /></span></a></div>

	<div><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-tropical-cyclone-activity"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="Tropical Cyclone Activity" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/cyclones-landing-thumb-2016.png" /></span></a></div>

	<div><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-river-flooding"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="River Flooding" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/river-flooding-landing-thumb-2016.png" /></span></a></div>

	<div><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-drought"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="Drought" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/drought-landing-thumb-2016.png" /></span></a></div>

	<h2>A Closer Look:</h2>

	<div><a href="/climatechangeisreal/climate-indicators/southwest"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:320px;"><img alt="Temperature and Drought in the Southwest" height="260" width="320" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/southwest-landing-thumb-2016.png" /></span></a></div>
</div>

<p>Rising global average temperature is associated with widespread changes in weather patterns. Scientific studies indicate that extreme weather events such as heat waves and large storms are likely to become more frequent or more intense with human-induced climate change. This chapter focuses on observed changes in temperature, precipitation, storms, floods, and droughts.</p>

<ul class="accordion"><li><a class="accordion-title" href="#pane-1" title="Click to expand description">Why does it matter?</a>

		<div class="accordion-pane" id="pane-1">
			<p>Long-term changes in climate can directly or indirectly affect many aspects of society in potentially disruptive ways. For example, warmer average temperatures could increase air conditioning costs and affect the spread of diseases like Lyme disease, but could also improve conditions for growing some crops. More extreme variations in weather are also a threat to society. More frequent and intense extreme heat events can increase illnesses and deaths, especially among vulnerable populations, and damage some crops. While increased precipitation can replenish water supplies and support agriculture, intense storms can damage property, cause loss of life and population displacement, and temporarily disrupt essential services such as transportation, telecommunications, energy, and water supplies.</p>
		</div>
	</li>
</ul><h3>Summary of Key Points</h3>

<ul class="roomy"><li><strong><a href="/climatechangeisreal/climate-indicators/us-and-global-temperature">U.S. and Global Temperature</a>.</strong> Average temperatures have risen across the contiguous 48 states since 1901, with an increased rate of warming over the past 30 years. Eight of the top 10 warmest years on record have occurred since 1998. Average global temperatures show a similar trend, and all of the top 10 warmest years on record worldwide have occurred since 1998. Within the United States, temperatures in parts of the North, the West, and Alaska have increased the most. </li>
	<li><strong><a href="/climatechangeisreal/climate-indicators/high-and-low-temperatures">High and Low Temperatures</a>.</strong> Many extreme temperature conditions are becoming more common. Since the 1970s, unusually hot summer days (highs) have become more common over the last few decades in the United States. Unusually hot summer nights (lows) have become more common at an even faster rate. This trend indicates less “cooling off” at night. Although the United States has experienced many winters with unusually low temperatures, unusually cold winter temperatures have become less common—particularly very cold nights (lows). Record-setting daily high temperatures have become more common than record lows. The decade from 2000 to 2009 had twice as many record highs as record lows.</li>
	<li><strong><a href="/climatechangeisreal/climate-indicators/us-and-global-precipitation">U.S. and Global Precipitation</a>.</strong> Total annual precipitation has increased over land areas in the United States and worldwide. Since 1901, precipitation has increased at an average rate of 0.08 inches per decade over land areas worldwide. However, shifting weather patterns have caused certain areas, such as the Southwest, to experience less precipitation than usual.</li>
	<li><strong><a href="/climatechangeisreal/climate-indicators/heavy-precipitation">Heavy Precipitation</a>.</strong> In recent years, a higher percentage of precipitation in the United States has come in the form of intense single-day events. The prevalence of extreme single-day precipitation events remained fairly steady between 1910 and the 1980s but has risen substantially since then. Nationwide, nine of the top 10 years for extreme one-day precipitation events have occurred since 1990. The occurrence of abnormally high annual precipitation totals (as defined by the National Oceanic and Atmospheric Administration) has also increased.</li>
	<li><strong><a href="/climatechangeisreal/climate-indicators/tropical-cyclone-activity">Tropical Cyclone Activity</a>. </strong>Tropical storm activity in the Atlantic Ocean, the Caribbean, and the Gulf of Mexico has increased during the past 20 years. Storm intensity is closely related to variations in sea surface temperature in the tropical Atlantic. However, changes in observation methods over time make it difficult to know for sure whether a longer-term increase in storm activity has occurred. Records collected since the late 1800s suggest that the actual number of hurricanes per year has not increased.</li>
	<li><strong><a href="/climatechangeisreal/climate-indicators/river-flooding">River Flooding</a>. </strong>Increases and decreases in the frequency and magnitude of river flood events vary by region. Floods have generally become larger across parts of the Northeast and Midwest and smaller in the West, southern Appalachia, and northern Michigan. Large floods have become more frequent across the Northeast, Pacific Northwest, and parts of the northern Great Plains, and less frequent in the Southwest and the Rockies.</li>
	<li><strong><a href="/climatechangeisreal/climate-indicators/drought">Drought</a>.</strong> Average drought conditions across the nation have varied since records began in 1895. The 1930s and 1950s saw the most widespread droughts, while the last 50 years have generally been wetter than average. However, specific trends vary by region. A more detailed index developed recently shows that over the period from 2000 through 2015, roughly 20 to 70 percent of the U.S. land area experienced conditions that were at least abnormally dry at any given time. However, this index has not been in use for long enough to compare with historical drought patterns. 
		<ul><li><strong><a href="/climatechangeisreal/climate-indicators/southwest">A Closer Look: Temperature and Drought in the Southwest</a>.</strong> The southwestern United States is particularly sensitive to changes in temperature and thus vulnerable to drought, as even a small decrease in water availability in this already arid region can stress natural systems and further threaten water supplies.</li>
		</ul></li>
</ul><div class="box multi related-info">
	<h2 class="pane-title">Weather and Climate</h2>

	<div class="pane-content">
		<p><strong>Weather </strong>is the state of the atmosphere at any given time and place. Most of the weather that affects people, agriculture, and ecosystems takes place in the lower layer of the atmosphere. Familiar aspects of weather include temperature, precipitation, clouds, and wind that people experience throughout the course of a day. Severe weather conditions include hurricanes, tornadoes, blizzards, and droughts.</p>

		<p><strong>Climate</strong> is the long-term average of the weather in a given place. While the weather can change in minutes or hours, a change in climate is something that develops over longer periods of decades to centuries. Climate is defined not only by average temperature and precipitation but also by the type, frequency, duration, and intensity of weather events such as heat waves, cold spells, storms, floods, and droughts.</p>

		<p>While the concepts of climate and weather are often confused, it is important to understand the difference. For example, the eastern United States experienced a cold and snowy winter in 2014/2015, but this short-term regional weather phenomenon does not negate the long-term rise in national and global temperatures, sea level, or other climate indicators. It may be helpful to think about the difference between weather and climate with an analogy: weather influences what clothes you wear on a given day, while the climate where you live influences the entire wardrobe you buy. </p>
	</div>
</div>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished menu-link">Greenhouse Gases</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished active-trail menu-link active">Weather and Climate</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-temperature" class="menu-node-unpublished menu-link">U.S. and Global Temperature</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-high-and-low-temperatures" class="menu-node-unpublished menu-link">High and Low Temperatures</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-and-global-precipitation" class="menu-node-unpublished menu-link">U.S. and Global Precipitation</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heavy-precipitation" class="menu-node-unpublished menu-link">Heavy Precipitation</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-tropical-cyclone-activity" class="menu-node-unpublished menu-link">Tropical Cyclone Activity</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-river-flooding" class="menu-node-unpublished menu-link">River Flooding</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-drought" class="menu-node-unpublished menu-link">Drought</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/southwest" class="menu-node-unpublished menu-link">A Closer Look: Temperature and Drought in the Southwest</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished menu-link">Snow and Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished menu-link">Health and Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<style>
img {
margin-bottom:0 !important;
}
</style>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:02:10 -->